rendezvous_server = 'rustdesk.internal.magicsnap.cn:21116'

[options]
allow-linux-headless = 'Y'
key = 'snap2025'
custom-rendezvous-server = 'rustdesk.internal.magicsnap.cn'
api-server = 'https://rustdesk.internal.magicsnap.cn'
